Safe to install priiloader?

Discussion in 'Wii - Hacking' started by lucablight, Aug 25, 2010.

  1. lucablight
    OP

    lucablight Member

    Newcomer
    34
    0
    Jan 2, 2009
    I have a few questions about modifying a wii console. Here is what I have done so far. My Wii console version is 4.0e and one of the newer ones that can't read DVDs.

    I installed the homebrew channel and bootmii and installed custom IOS (cIOS). Using IOS 36 I downgraded to 15. I then used 15 to patch 36. After this I used 36 to restore 15. Then I installed cISO249.v17 and cIOS250-v17 using the wad manager. I have also installed the neogamma wii backup launcher and configurable usb loader.

    My questions are as follows

    1.) I want to know if it's safe to install priiloader? I noticed in the priiloader wiki it says they do not recommend installing it on consoles with modified IOS's. Is there a chance of bricking my console by doing it?

    2.) If I can't install priiloader is there another way of making my console run Wiiware games from all regions?

    3.) Is it too late to backup the NAND in case my console gets bricked?

    4.) Does the gamecube launcher have to be installed using a gamecube controller or can I use the wiimote?
     
  2. ?EYEHATE?

    ?EYEHATE? Banned

    Banned
    55
    0
    Aug 19, 2010
    United States
    1: no just do it
    2: freethewads but priiloader is fine
    3: No
    4:NO thats silly
     
  3. lucablight
    OP

    lucablight Member

    Newcomer
    34
    0
    Jan 2, 2009
    Why does the wiki warn against installing priiloader on a console with modified ios if it isn't an issue?

    Also I'm sorry but for 4.) did you mean you do need a gamecube controller to install the gamecube launcher or not?
     
  4. ?EYEHATE?

    ?EYEHATE? Banned

    Banned
    55
    0
    Aug 19, 2010
    United States
    the question is do you need a gamecube controller the answer is NO, i dont see anyway to misunderstand a simple NO

    as long as you read about it and know what youre doing youre fine. If you have no clue what youre doing and just know that "youve installed some ios" then dont do it
     
  5. tj_cool

    tj_cool Site dev

    Supervisor
    9,989
    -1
    Jan 7, 2009
    Belgium
    This planet
    4) You don't install a GC launcher, you install the cMIOS. Some MIOS patchers only work with a GC controller afaik, but you'll need one for GC games anyway.
     
  6. bwillb

    bwillb GBAtemp Advanced Fan

    Member
    620
    0
    Jul 2, 2009
    United States
    I believe the warning is in regards to full cIOS packs like cIOScorp and DARKcorp.
    and yeah as tj said you need a GC controller to play the games anyway so #4 is kind of a moot question.
     
  7. lulwut

    lulwut GBAtemp Fan

    Member
    331
    0
    Mar 19, 2010
    or just system menu ios patches.


    and im sure soon that would really mean unpatched ios's since everybody is adding their own support for it (or using ftpii's code)